# Tag Name: merge

## Description

Merge the values of a list of iterators into one iterator

## Attributes

#### Dynamic Attributes Allowed:

false

#### Name

#### Required

#### Default

#### Evaluated

#### Type

#### Description

id | false |  | false | String | Deprecated. Use 'var' instead
var | false |  | false | String | The name where the resultant merged iterator will be stored in the stack's context